/* Nintendo Wii - From Cursors-4U.com */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/nintendo-wii-3f4db04b-32.webp') 32 32, auto !important;
}
body {
    background: url('/img/sitemap/windows_vista_50.jpg');
    padding: 2em 0;
}
  ::-moz-selection {
    background: #e5e0c9;
}
::selection {
    background: #e5e0c9;
}
h1, h2, h3 {
    margin: .4em 0;
}
div > img {
    width: 1.3em;
}
#main {
    width: 60%;
    height: 90vh;
    margin: 0 auto;
}
#info {
    height: 90.7%;
    overflow: auto;
}
#clippy {
    position: fixed;
    width: 150px;
    bottom: 1em;
    right: 0;
    animation: bounce 0.3s ease infinite alternate;
}
#speak {
    position: fixed;
    bottom: 10em;
    right: 10em;
    font: 9pt "Segoe UI","SegoeUI","Noto Sans",sans-serif;
}
@keyframes bounce {
100% {
bottom: .5rem;
}
}